/* CSS Document */

.breadcrumb {
	margin:0;
	padding:0;
	padding-left:10px;
	padding-top:8px;
	float:left;
	width:630px;
}
.breadcrumb .level1{
	color:#FFFFFF;
}
.breadcrumb ul{
	margin:0;
	padding:0;
}

.breadcrumb li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.breadcrumb li a{
	color:#FFFFFF;
	text-decoration:none;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.breadcrumb li a:hover{
	text-decoration:underline;
}


.breadcrumb li.active{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.breadcrumb li.active a{
	color:#FFFFFF;
	text-decoration:underline;
	background-attachment: scroll;
	background-image: url(images/none.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}